[DriverInterface]
InterfaceGUID = {DEF95EDF-F7B8-47D2-85DF-21EEEAB304E2}

[ASIO]
AsioDriverGUID = {30714A1E-7838-46FE-BB95-E866A6CAFE39}
AsioDisplayName = "SOUNDAWARE USB Audio Device"
AsioControlPanel = "SOUNDAWAREUsbAudioCpl.exe"
AsioControlPanelArgs = "-asio"

